// --------------------------------------------------------------------------
// Info-page
// --------------------------------------------------------------------------

.articles-info {
    padding: 30px 0 100px;

    & .swiper-wrapper {
        padding: 0 21px;
        border-radius: 3px 3px 0px 0px;

        @include breakpointMax(lg) {
            padding: 0;
        }
    }

    & .swiper-slide {
        padding: 0 10px;
        margin-bottom: 20px;

        @include breakpointMax(xl) {
            padding: 0;
            flex: 0 0 50%;
            max-width: 50%;
            margin-bottom: 70px;

            &:nth-child(odd) {
                padding-right: 22px;
            }

            &:nth-child(even) {
                padding-left: 22px;
            }
        }

        @include breakpointMax(lg) {
            margin-bottom: 60px;

            &:nth-child(odd) {
                padding-right: 10px;
            }

            &:nth-child(even) {
                padding-left: 10px;
            }
        }

        @include breakpointMax(md) {
            flex: 0 0 100%;
            max-width: 100%;

            &:nth-child(odd) {
                padding-right: 0;
            }

            &:nth-child(even) {
                padding-left: 0;
            }
        }
    }

    & + .contacts {
        
        @include breakpointMax(xl) {
            background: #ffffff;
        }
    }

    @include breakpointMax(md) {
        padding: 0;
    }
}

.articles-info__title {

    @include breakpointMax(md) {
        font-weight: 700;
    }
}

.articles-info__item {
    background: #F6F9FB;
    cursor: pointer;

    @include breakpointMax(md) {
        box-shadow: 0px 0px 29px rgba(32,75,122,.8);
    }
}

.articles-info__icon {
    margin: 0;
    max-height: 262px;
    height: 100%;
}

.articles-info__desc {
    padding: 30px 35px;

    @include breakpointMax(lg) {
        padding: 30px 20px 30px 30px;
    }

    @include breakpointMax(md) {
        padding: 30px 24px;
    }
}

.articles-info__cat {
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.17em;
    color: #00757E;
}

.articles-info__item-title {
    margin: 14px 0;
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;

    @include breakpointMax(lg) {
        font-size: 20px;
    }
}

.articles-info__text {
    margin: 0;
}

.articles__support {
    margin: 150px auto 0;
    padding: 45px 50px;
    position: relative;
    background: #F6F9FB;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-width: 925px;

    @include breakpointMax(xl) {
        padding: 45px 35px;
    }

    @include breakpointMax(lg) {
        margin-left: 45px;
        margin-right: 45px;
        padding: 45px 20px 45px 190px;
        justify-content: space-between
    }

    @include breakpointMax(md) {
        padding: 55px 0 100px;
        margin: 0;
        flex-direction: column;
    }
}

.articles__support-image {
    margin: 0;
    position: absolute;
    left: 50px;
    bottom: 0;

    & img {
        max-width: 178px;

        @include breakpointMax(lg) {
            max-width: 150px;
        }
    }

    @include breakpointMax(xl) {
        left: 35px;
    }

    @include breakpointMax(lg) {
        left: 0;
    }

    @include breakpointMax(md) {
        margin-top: 45px;
        position: relative;
        bottom: -7px;
        order: 2;
    }
}

.articles__support-text {
    margin: 0 60px 0 0;
    max-width: 380px;
    font-size: 22px;
    line-height: 30px;

    @include breakpointMax(lg) {
        margin-right: 0;
        max-width: 290px;
    }
    
    @include breakpointMax(md) {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
    }
}

.articles__support-btn {
    padding: 18px 30px;
    height: auto;
    font-size: 16px;
    line-height: 18px;

    @include breakpointMax(md) {
        order: 3;
    }
}